Delete Disk Storage
Used to delete a disk storage pool
Path Parameters
- storagePoolId int32 required
Id of the disk storage pool to delete
Responses
- 200
- 404
- 500
Success
- application/json
- Schema
- Example (from schema)
Schema
- responseType int32
error object
errorCode int32errorMessage string
{
"responseType": 0,
"error": {
"errorCode": 0,
"errorMessage": "string"
}
}
Requested Details not found
Server Error
- application/json
- Schema
- Example (from schema)
Schema
- errorMessage string
- errorCode int32
{
"errorMessage": "string",
"errorCode": 0
}
Loading...